Subject: Re: bug#50595: Faliure in guix import go
From: Sarah Morgensen <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: Stephen Paul Weber <[email-masked]>, [email-masked]
Date: Sat, 18 Sep 2021 14:37:40 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Ludovic Courtès <[email-masked]> writes:

> I went ahead and pushed these two patches on your behalf (after adding a
> reference to this bug):
>
>   281ede2e7d * import: go: Match "go-import" meta tags anywhere.
>   b3907e304d * import: go: Improve handling of modules in VCS subdirectories.

Thanks (that was quick)!

> Should we close this bug now, Sarah?

Yes; I've closed it now.

If anyone has some time and free disk space, you might try importing
something which brings in complicated repos like AWS, and see if
anything else falls out.  Perhaps try github.com/cloudfoundry/cli?  I've
tried that one before and it was a mess.

--
Sarah